<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="76bff88272c6399d4e1b5b8b92b23d4f">
  <dict>
    <!--2020-01-14 14:40:08.000-->
    <bool key="carrier_default_volte_switch_on_bool">false</bool>
    <!--2018-06-04 23:43:08.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2020-01-14 14:40:08.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-12-07 19:17:03.000-->
    <int key="utBsfPort">80</int>
    <!--2020-12-07 19:17:03.000-->
    <string key="utBsfSrvAddr">bsf.mnc040.mcc293.pub.3gppnetwork.org</string>
    <!--2020-01-14 14:40:08.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2021-03-05 16:00:10.000-->
    <string key="utParamsCfg">0:1,8:1</string>
    <!--2020-01-14 14:40:08.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
